--- 
robocup2flash: true
statistics: true
team_r: 
  country: china
  team_dir: /home/HELIOS2015
  exception: false
team_l: 
  country: china
  team_dir: /home/ITAndroids
  exception: false
scoreboard: true
